<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <title>MDEF 2019-2020 Portfolio Temaplate</title>

  <!-- mobile responsive meta -->
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

  <!-- ** Plugins Needed for the Project ** -->
  <!-- Bootstrap -->
  <link rel="stylesheet" href="../plugins/bootstrap/bootstrap.min.css">
  <link rel="stylesheet" href="../plugins/themify/css/themify-icons.css">
  <link rel="stylesheet" href="../plugins/counto/animate.css">
  <link rel="stylesheet" href="../plugins/aos/aos.css">
  <link rel="stylesheet" href="../plugins/owl-carousel/owl.carousel.min.css">
  <link rel="stylesheet" href="../plugins/owl-carousel/owl.theme.default.min.css">
  <link rel="stylesheet" href="../plugins/magnific-popup/magnific-popup.css">
  <link rel="stylesheet" href="../plugins/animated-text/animated-text.css">

  <!-- Main Stylesheet -->
  <link href="../css/style.css" rel="stylesheet">

</head>

<body>

<!-- Navigation Start -->
<!-- Header Start -->

<nav class="navbar navbar-expand-lg  main-nav " id="navbar">
	<div class="container">
	  <a class="navbar-brand" href="../index.html">
	  	<img src="../images/logo.png" alt="" class="img-fluid">
	  </a>

	  <button class="navbar-toggler collapsed" type="button" data-toggle="collapse" data-target="#navbarsExample09" aria-controls="navbarsExample09" aria-expanded="false" aria-label="Toggle navigation">
		<span class="ti-align-justify"></span>
	  </button>

		  <div class="collapse navbar-collapse" id="navbarsExample09">
			<ul class="navbar-nav ml-auto">
			  <li class="nav-item  active"><a class="nav-link" href="bloghome.html">Return</a></li>
			</ul>
		</div>
	</div>
</nav>

<!-- Header Close -->



<section class="page-title section pb-0">
  <div class="container">
    <div class="row">
      <div class="col-lg-12">
        <div class="text-center">
          <h1 class="text-capitalize mb-0 text-lg">W7 - THE POST-TECHNOLOGICAL FUTURES OF EVERYTHING</h1>
        </div>
      </div>
    </div>
  </div>
</section>


<section class="section portfolio-single">
	<div class="container">
		<div class="row justify-content-center">
			<div class="col-lg-8">
				<div class="project-info">
					<h3 class="mb-4"></h3>
					<p>This week was about…complexity.
 <br>
At the beginning, this week started as another type of introduction to the weak signals, from a different perspective. But then, the signals became questions, the questions became concepts, and the concepts became episodes of a TV series.
 <br>
 One of the things that reminded me about our modern world during the first day’s introduction to the ‘Futures of Everything and the next billion seconds’ was the randomness of our perception on our own responsibilities while making our decisions. Because of the rapid transformations in our environments and of ourselves, we hardly ever take decisions we stuck with anymore, as we can only deal with the endless amount of decisions if we underestimate their power. To regain a balanced perception, we should ask more questions. Questions are competing in value with the answers, if formed correctly. What-if questions can be formed into how-questions, which can help us make rapid and valuable, responsible decisions.
 <br>
 During this week, we learned a way to approach complexity. In the post-technological futures of everything, there are no single topics anymore. What is happening to us now and in our futures has outgrew the classical terminology. We need a new language, and new tools to translate and transcribe this complexity.
 We formed our critical thoughts and imagination into lenses to analyse the complex inputs, and created TV series teaser videos, in order to stimulate more questions around the complexity.
 <br>
 Learning process
 •	get over the depression caused by the overwhelming information about the dark futures 
 •	ask questions, and then ask some more, preferably starting with ‘what if' 
 •	categorise the questions, draw a map, write your own manifesto 
 •	choose the questions that are the closest to your heart 
 •	find the connections and follow the thread, design a story 
 •	make sure you add some randomness and ask/use feedback 
 •	express the essence of the story in the shortest and most expressive way possible 

 <br>
 I also learned how time pressure can help turning the craziest idea into a relevant piece and that with some twisting and tweaking, we can eventually relate the outcome to the initial goal. It’s the beauty of complexity: eventually, everything is connected with everything.

 <br>
During the class, we used film as a media to express our 2 chosen questions from the <a href="https://www.iam-internet.com/everything" Everything Manifesto></a>. Expressing something in a creative way helped me a lot in digesting the overwhelming flood of issues in the world we were faced with on the first day. As we were forming the narration of the future happenings, and trying to make it a bit optimistic, it gave me a feeling that this is actually happening in our real lives as well. We own the directions of our narration. And this is our role here as students, to commit to the positive change. To think of as many what-ifs as possible, and turn them into how-s.</p>
				</div>

				<div class="my-5">
					<img src="images/blog/01.jpg" alt="" class="img-fluid w-100">
				</div>
        <p>
          <a href="https://mdef.gitlab.io/mdef-2019/term1/W07.html" MDEF GITLAB></a>
 <br>

				<div class="row mt-4">
					<div class="col-lg-6">
						<div class="info">
							<h5 class="mb-0">Student</h5>
							<p>Adel Sarvary</p>
						</div>

						<div class="info">
							<h5 class="mb-0">Year</h5>
							<p>2019</p>
						</div>
					</div>

					<div class="col-lg-6">
						<div class="info">
							<h5 class="mb-0">Category</h5>
							<p>The Post-Technological Futures of Everything</p>
						</div>
						<div class="info">
							<h5>Share</h5>

							<a href="#"><i class="ti-twitter"></i></a>

						</div>
					</div>
				</div>

				<div class="mt-5">
					<a href="6_livinghwithyourideas.html" class="btn btn-dark">Previous Work</a>
					<a href="8_almostusefulmachines.html" class="btn btn-dark">Next Work</a>
				</div>
			</div>
		</div>
	</div>
</section>


<section class="footer">
	<div class="container">
		<div class="row ">
			<div class="col-lg-6">
				<p class="mb-0">Copyrights © 2019. Designed & Developed by <a href="themefisher.com" class="text-white">Themefisher</a></p>
			</div>
			<div class="col-lg-6">
				<div class="widget footer-widget text-lg-right mt-5 mt-lg-0">
					<ul class="list-inline mb-0">
						<li class="list-inline-item"><a href="https://www.facebook.com/themefisher" target="_blank"><i class="ti-facebook mr-3"></i></a>
						</li>
						<li class="list-inline-item"><a href="https://twitter.com/themefisher" target="_blank"><i class="ti-twitter mr-3"></i></a>
						</li>
						<li class="list-inline-item"><a href="https://github.com/themefisher/" target="_blank"><i class="ti-github mr-3"></i></a></li>
						<li class="list-inline-item"><a href="https://www.pinterest.com/themefisher/" target="_blank"><i class="ti-pinterest mr-3"></i></a></li>
						<li class="list-inline-item"><a href="https://dribbble.com/themefisher/" target="_blank"><i class="ti-dribbble mr-3"></i></a></li>
					</ul>
				</div>
			</div>
		</div>
	</div>
</section>
<!-- jQuery -->
<script src="../plugins/jQuery/jquery.min.js"></script>
<!-- Bootstrap JS -->
<script src="../plugins/bootstrap/bootstrap.min.js"></script>
<script src="../plugins/aos/aos.js"></script>
<script src="../plugins/owl-carousel/owl.carousel.min.js"></script>
<script src="../plugins/shuffle/shuffle.min.js"></script>
<script src="../plugins/magnific-popup/jquery.magnific-popup.min.js"></script>
<script src="../plugins/animated-text/animated-text.js"></script>
<script src="../plugins/counto/apear.js"></script>
<script src="../plugins/counto/counTo.js"></script>

 <!-- Google Map -->
<script src="../plugins/google-map/map.js"></script>
<script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyAkeLMlsiwzp6b3Gnaxd86lvakimwGA6UA&callback=initMap"></script>
<!-- Main Script -->
<script src="../js/script.js"></script>

</html>
